list.h File Reference

List information about .xz files. More...

## Functions

void | list_file (const char *filename)
| List information about the given .xz file. More...
void | list_totals (void)
| Show the totals after all files have been listed. More...

## Detailed Description

List information about .xz files.

## Function Documentation

## list_file()

void list_file | ( | const char * | filename | ) |

List information about the given .xz file.

References opt_format.

## list_totals()

void list_totals | ( | void |  | ) |

Show the totals after all files have been listed.